export default function safeParse(str: string) {
  let json;
  if (!str) return str;
  try {
    json = JSON.parse(str);
  } catch (err) {
    console.error(err);
    console.log(str);
  }
  return json;
}
